MCC/LIiME - Y ny4ywieHwve #34

Ynyywenwve # 31 (3akpbiTa): 3. BHyTpeHHee cornacosaHve npoLeaypbl progress ¢ MOpoXAeHNEM U Pa3pyLIEHNEM OKPYXEHWNIA.

Y nyywenve # 33 (3akpbiTa): 3.2. BbipasuTtb B TepMHax NEPEXonoB MEXAY Pa3HbIMU OKPYXXEHUSIMU CMEHY KOHTEKCTa BblIBOLA TEKYLEro
OKPYXeHust.

3.2.1. Mo Kakum yCcnoBusiM npekpaTtnutb BbiBo4 U BepHYTbCS 06paTHO?
10/08/2013 01:43 PM - a.efimov_multiclet
Description

Mo Kaku“M yCnoBUSIM NPeKpaTnTb BbIBOL U BEPHYTbCS 06paTHO?

History

#1 - 10/08/2013 01:59 PM - a.efimov_multiclet

- Subject changed from [lo kakuM ycrnosusiM nNpekpaTuTs BbiBOA U BEPHYTLCS 06patHo? to 3.2.1. [1o KakuM yCroBusiM NpekpaTuTb BbIBOA N BEPHYTLCS
obparHo?

#2 - 10/08/2013 02:09 PM - a.efimov_multiclet

- Tracker changed from Owubka to Yny4weHue

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpsita
